# Generated by Django 2.0.5 on 2022-02-16 08:15

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0075_auto_20220214_1556'),
    ]

    operations = [
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='invoice_ids',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
    ]
